'Size of Extracted Files to Be Installed Corrupted' Error Running Upgrade.sh (Doc ID 1480920.1)

Last updated on MARCH 15, 2017

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 7.2.10 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)

Symptoms

With the Oracle Financial Services Analytical Applications (OFSAA) Infrastructure 7.2.10 to 7.3 upgrade kit, when you execute the Upgrade.sh, you are getting errors like the following:

 "the size of the extracted files to be installed are corrupted" ...#

and the PreReqCheck reports that the java class could not be found.

The errors cause the OFSAA 7.3 upgrade to fail.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms